export async function projectsResponse(): Promise<string[]> {
  return [
    `Confira ideias de projetos no repositório https://github.com/florinpop17/app-ideas para melhorar suas habilidades e construir seu portfólio! 🚀`,
  ];
}
